
H1 
{font-family: verdana, arial, helvetica; text-align: right; font-size: 18px; font-style: normal; font-weight: normal; 
color: #0a2e39; margin-top:0px; margin-bottom:0; padding-left: 0px; padding-right: 30px;
}

H12 
{font-family: verdana, arial, helvetica; text-align: right; font-size: 13px; font-style: normal; font-weight: normal; 
color: #0a2e39; margin-top:0px; margin-bottom:0; padding-left: 0px; padding-right: 30px;
}

H2  {font-family: verdana, arial, helvetica; font-size: 21px; font-style: normal; font-weight: bold; color: #0a2e39; margin-top:0; margin-bottom:0; padding-left: 10px; padding-right: 5px;}

H3 {
font-family : verdana, arial, helvetica;
font-size: 12px; 
font-style: normal;
font-weight: normal; 
color: #000000; 
}

H4 {
font-family: arial,helvetica; 
font-style: normal; 
font-weight: bold; 
font-size: 14pt; 
color: #000000; 
margin-top:4px; 
margin-bottom:0px;
}

H5 
{font-family: verdana, arial, helvetica; font-size: 42px; font-style: normal; font-weight: bold; color: #0a2e39; margin-top:0; margin-bottom:0; padding-left: 10px; padding-right: 5px;}

H6  {font-family: verdana, arial, helvetica; font-size: 21px; font-style: normal; font-weight: bold; color: #8d7e5a; margin-top:0; margin-bottom:0; padding-left: 10px; padding-right: 5px;}

H7  {font-family: verdana, arial, helvetica; font-size: 21px; font-style: normal; font-weight: bold; color: #FFFFFF; margin-top:0; margin-bottom:0; padding-left: 10px; padding-right: 5px;}

hr { height:1px; border-width:0; color:#8d7e5a; background-color:#8d7e5a; margin-top: 4px; margin-bottom: 4px; }

.copyright  {
	font-size : 7px;
	text-align : right;
	font-family : arial,helvetica;
}

.copy  {
	text-indent : 1em;
	font-size : 12px;
	font-family : verdana, arial, helvetica;
	margin-left:15px;
}


.copy2  {
	font-size : 12px;
	font-family : verdana, arial, helvetica;
	margin-left:15px;
}

.redcopy2  {
	color: #0a2e39;
	font-size : 12px;
	font-family : verdana, arial, helvetica;
}

.goldcopy  {
	font-size : 12px;
	font-family : verdana, arial, helvetica;
	color : #8d7e5a;
	font-weight: bold; 
}

.goldcopy2  {
	font-size : 13px;
	font-family : verdana, arial, helvetica;
	color : #8d7e5a;
	font-weight: bold; 
	font-style: italic;
	padding-left: 1em;
}

.whitepaper  {
	font-size : 13px;
	font-family : verdana, arial, helvetica;
	color : #8d7e5a;
	font-weight: bold; 
	font-style: italic;
}

.smallgoldcopy  {
	font-size : 10px;
	font-family : verdana, arial, helvetica;
	color : #8d7e5a;
	font-weight: bold; 
	font-style: italic;
	padding-left: 1em;
}

.smallgoldcopy2  {
	font-size : 10px;
	font-family : verdana, arial, helvetica;
	color : #8d7e5a;
	font-weight: bold; 
	font-style: italic;
}

.medcopy {
font-family : verdana, arial, helvetica;
font-style: normal; 
font-weight: normal; 
font-size: 10px; 
color: #000000; 
margin-bottom:0;
text-indent : 1em;
}

.smallcopy {
font-family : arial, helvetica;
font-style: normal; 
font-weight: normal; 
font-size: 10px; 
color: #000000; 
margin-bottom:0;
}

.smallcopy2 {
font-family : verdana, arial, helvetica;
font-style: normal; 
font-weight: normal; 
font-size: 10px; 
color: #000000; 
margin-bottom:0;
}

.list {
	font-size : 12px;
	font-family : verdana, arial, helvetica;
margin-left : 0px;
}

.time  {
	font-size : 12px;
	font-family : verdana, arial, helvetica;
	font-weight : normal;
	margin-top : 4px;
	margin-bottom : 4px;
}

.callout  {
	font-family : verdana, arial, helvetica;
        font-size : 15px;
	font-weight : normal;
	font-style : normal;
	color : #0a2e39; 
	margin-top : 0px;
}

.callout2  {
	font-family : verdana, arial, helvetica;
        font-size : 18px;
	font-weight : normal;
	font-style : normal;
	color : #0a2e39; 
	margin-top : 0px;
}

.callout3  {
	font-family : verdana, arial, helvetica;
           font-size : 13px;
	font-weight : normal;
	font-style : normal;
	color : #0a2e39; 
}


.title {
font-family : verdana, arial, helvetica;
font-size : 13px;
font-weight : bold;
font-style : normal;
color : #0a2e39;
}

.title2 {
font-family : verdana, arial, helvetica;
font-size : 13px;
font-weight : normal;
font-style : normal;
color : #0a2e39;
}

.speaker  {
	font-size : 12px;
	font-family : verdana, arial, helvetica;
	font-weight : bold;
	font-style : normal;
	text-indent : -0.2in;
	margin-left : 0.2in;
	margin-top : 5px;
	margin-bottom : 2px;
}


.subtitle {
font-family : verdana, arial, helvetica;
font-style: italic; 
font-weight: bold; 
font-size: 13px; 
color : #8d7e5a; 
margin-top:4px; 
}

.dates {
font-family : verdana, arial, helvetica;
font-size: 12px; 
font-style: normal;
font-weight: bold; 
color: #000000; 
margin-top:4px; 
}

.register {
	font-family: verdana, arial, helvetica;
	font-style: bold; 
	font-size: 8pt; 
	color: #AF0000; 
	margin-top:0; 
	margin-bottom:30px;
} 

.event {
	font-family: verdana, arial, helvetica;
	font-size: 11px; 
	font-style: normal; 
	font-weight: bold; 
	color: #0000BF; 
	margin-top:0; 
	margin-bottom:6px;}

.small {
font-family: verdana, arial, helvetica;
font-size: 8pt; 
font-style: normal; 
font-weight: normal; 
color: #000000;}


.white {font-family: verdana, arial, helvetica; font-size: 12px; font-style: normal; font-weight: normal; color: #FFFFFF;}

.smallwhite {font-family: verdana, arial, helvetica; font-size: 10px; font-style: normal; font-weight: normal; color: #FFFFFF; margin-top:0; margin-bottom:0;}

.medwhite {font-family: verdana,arial,helvetica; font-size: 14px; font-style:normal; font-weight: bold; color: #FFFFFF;}

.bigwhite {font-family: verdana,arial,helvetica; font-size: 15px; font-style:normal; font-weight: bold; color: #FFFFFF;}

.giantwhite {font-family: verdana,arial,helvetica; font-size: 15pt; font-style:normal; font-weight:normal; color: #FFFFFF; margin-top:0; margin-bottom:0; padding-left: 15px;}

.red { color: #0a2e39; font-family: verdana, Arial, Helvetica; font-size: 12px; font-style: normal; font-weight: bold; margin-top:0; margin-bottom:0; margin-left:15px; padding-right: 4px;}

.red3 { color: #0a2e39; font-family: verdana, Arial, Helvetica; font-size: 12px; font-style: normal; font-weight: normal; margin-top:0; margin-bottom:0; padding-left: 16px; padding-right: 4px;}

.red2 { color: #0a2e39; font-family: verdana, Arial, Helvetica; font-size: 12px; font-style: normal; font-weight: normal; margin-top:0; margin-bottom:0;}

.smallred { color: #0a2e39; font-family: verdana, Arial, Helvetica; font-size: 9px; font-style: normal; font-weight: normal; margin-top:0; margin-bottom:0;}

.medred { color: #0a2e39; font-family: verdana, Arial, Helvetica; font-size: 10px; font-style: normal; font-weight: normal; margin-top:0; margin-bottom:0;}

.bigred {font-family: verdana,arial,helvetica; font-size: 15px; font-style:normal; font-weight: bold; color: #0a2e39; margin-top:0; margin-bottom:0; padding-left : 4px; padding-right : 4px;}

.black {font-family: arial,helvetica; font-size: 9pt; font-style: italic; font-weight: bold; color: #000000; margin-top:0; margin-bottom:0; padding-left : 10px;}

.bigblack {font-family: verdana,arial,helvetica; font-size: 11pt; font-style:normal; font-weight: normal; color: #8d7e5a; margin-top:0; margin-bottom:0; padding-left : 2px; padding-right : 2px;}

.form {font-family: arial,helvetica; font-style: normal; font-weight: normal; font-size: 2pt; color: #000000; margin-bottom:0px; margin-top:0px;}

.form2 {font-family: arial,helvetica; font-style: normal; font-weight: normal; font-size: 8pt; color: #000000; margin-bottom:0px; margin-top:0px;}

.supertitlewhite  {font-family: verdana, arial, helvetica; font-size: 36px; font-style: normal; font-weight: normal; color: #FFFFFF; margin-top:0; margin-bottom:0; padding-left: 10px; padding-right: 5px;}

.supertitlered  {font-family: verdana, arial, helvetica; font-size: 20px; font-style: normal; font-weight: normal; color: #0a2e39; margin-top:0; margin-bottom:0; padding-left: 10px; padding-right: 5px;}

.pen  {
	text-indent : 1em;
	font-size : 10px;
	font-family : comic sans ms, arial, helvetica;
	color : #263f8b;
	margin-right: 10px;
}
.type  {
	text-indent : 1em;
	font-size : 11px;
	font-family : courier;
	color : #000000;
	margin-left: 10px;
}



